Reszponzív Cosmetics Store Responsive OpenCart sablon 58240

OpenCart
(11)

Értékesítések: 142

ID: 58240

Frissítve: 2020. máj. 19.

Vagy
ONE Tagság $229/év $179/év
Korlátlan hozzáférés 28 000+ digitális termékhez Töltse le ez a tételt Ingyen a ONE Tagsággal!
Reszponzív Cosmetics Store Responsive OpenCart sablon 58240 - Képpel 1Reszponzív Cosmetics Store Responsive OpenCart sablon 58240 - Képpel 2Reszponzív Cosmetics Store Responsive OpenCart sablon 58240 - Képpel 3Reszponzív Cosmetics Store Responsive OpenCart sablon 58240 - Képpel 4Reszponzív Cosmetics Store Responsive OpenCart sablon 58240 - Képpel 5Reszponzív Cosmetics Store Responsive OpenCart sablon 58240 - Képpel 6Reszponzív Cosmetics Store Responsive OpenCart sablon 58240 - Képpel 7Reszponzív Cosmetics Store Responsive OpenCart sablon 58240 - Képpel 8

11 Értékelés ehhez a termékhez

its a good template we install our web sites and start to sell our products
Дизайн красивый, устанавливается легко и после установки выглядит точно как демо. Все хорошо, кроме: 1. Не полностью локализован. Ладно бы только текстовые блоки, которые все равно переписывать, но не переведены поля в карточке товара или popup подписки, и в других местах. 2. нет доступа к настройкам перевода(или я не нашел) некоторых полей. Очень хотелось изменить кнопку Быстрый просмотр карточки товара, но просмотрев все пути и параметры локализации я так и не нашел как она меняется, пришлось менять ручками в языковых файлах модулей. Это не большая проблема, но для платного и достаточного дорого шаблона - недопустимо. 3. В описании сказано что внутри архива есть PDF с документацией, все облазил но так и не нашел, что тоже неприятно. Это такие маленькие косячки, но очень неприятные, думаю что после прочтения отзыва их быстро устранят и все станет хорошо в новой версии шаблона. В остальном это красивый, продуманный адаптивный шаблон для интернет магазина в сфере бьюти.
Здравствуйте, спасибо за Ваш отзыв. Некоторые места нужно переводить в файлах, что стандартно для Opencart (и любого другого движка). Вам могут оказаться полезны эти инструкции: https://zemez.io/opencart/support/knowledge-base/opencart-3-x-use-language-editor/, https://zemez.io/opencart/support/knowledge-base/opencart-2-x3-x-add-custom-jetimpex-modules-translations/, https://zemez.io/opencart/support/knowledge-base/opencart-2-x3-x-translate-modifications/. PSD файл Вы можете найти в папке sources/PSD архива шаблона. Если возникнут еще какие-либо затруднения, у вас есть тикет https://support.template-help.com/index.php?/Tickets/Ticket/View/FYN-569-68933. Веб-сайт и Центр поддержки: https://zemez.io, чат поддержки: http://chat.template-help.com. Обращайтесь.
Excelente plantilla, realmente superó nuestras expectativas.
Купили этот шаблон для интернет-магазина кожаных изделий. Были проблемы при его установке, но техподдержка быстро помогла. В целом шаблоном доволен, все работает как часы. Легко настраивается, если есть знания в опенкарт, html и стилях. Было бы здорово, если создатели шаблона встроят в него модуль покупки в один клик. Сейчас без него не представляется современный магазин. Пришлось купить его на стороннем сайте.
At fIrst look its nice, but when trying to test out the chart and checkout process - it looks like they didnt spend a lot of time on layout - huge cumbersome fonts in the cart, tiny space between buttons on cart popup - all these details make theme look not professional.
Mutasson többet

0 hozzászólás ehhez a termékhez

Kommentálhatja ezt a terméket!
ZEMEZ

Értékelés: 93/100 Óta: 2010 Termék: 885 Eladások: 130 240

95

Felhasználók értékelései

Minden szerzői termék átlagos értékelése

Categories View:

Bootstrap Version:

Currencies:

Gallery Script:

Language support:

OpenCart Compatibility:

OpenCart Engine:

A szoftverek és a tárhely követelményei:

Web Server (preferably Apache) Web Server (preferably Apache)
MySQL MySQL
Curl Curl
Fsock Fsock
PHP (at least 5.2)
Adobe Photoshop CS+ Adobe Photoshop CS+
Apache Szerver Apache Szerver
MySQL 4.1.14 or later MySQL 4.1.14 or later
Sublime Text2 or later, Notepad++ or any php-editor
For uncompressing a template ZIP package: WinZip 9+ (Windows); Stuffit Expander 10+ (Mac)
PHP v. 5 or higher